Bug 1570999 - Review Request: nodejs-chai-json-schema - Chai plugin for JSON Schema v4
Summary: Review Request: nodejs-chai-json-schema - Chai plugin for JSON Schema v4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1570985 1570998
Blocks: nodejs-reviews 1571001 mozgw
TreeView+ depends on / blocked
 
Reported: 2018-04-23 23:38 UTC by Jared Smith
Modified: 2018-05-10 09:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-30 15:51:56 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 🐧 2018-04-24 12:06:39 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-04-24 13:48:16 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6237.

Comment 3 Gwyn Ciesla 2018-04-24 13:51:35 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-chai-json-schema

Comment 4 Jared Smith 2018-04-30 15:51:56 UTC
Packaged in Rawhide, closing this issue


Note You need to log in before you can comment on or make changes to this bug.